section.hero-section-ssl {
    padding: 230px 0 100px;
    text-align: center;
    background:url(../../images/landing/facebook-store/main-banner.jpg) no-repeat;
    background-position: 55% 0px;
    background-attachment: fixed;
}
@media(min-width: 1920px) {
section.hero-section-ssl {  
    background-size: cover;
    position: relative;
    background-attachment: inherit;
   }
}
section.hero-section-ssl h2,
section.hero-section-ssl h3 {
  color: #fff;
}
section.hero-section-ssl h3 {
  margin: 5px 0 0;
}
section.hero-section-ssl h2 {
    font-size:62px;
	background: #3b5186;
    opacity: 0.8;
	padding: 20px;
    max-width: 931px;
    margin: auto;
}
section.hero-section-ssl h2 span{
    opacity: 1;
}
.hero-section-ssl img{
	position:relative;
	top:-15px;
}
.inpage-form-container-dark{
	color:#fff;
	background-color:#25282a !important;
	border:none !important;
}
@media (min-width: 768px) {
  .home-hero {
      padding-top: 240px;
      padding-bottom: 120px;
  }
}
.fb-login{
	padding:70px 0 50px;
}
.fb-login-left{
	float:left;
	width:70%;
}
.fb-login-left h3{
	margin-bottom:20px;
	font-size:42px;
}
.fb-login-left p{
	margin-bottom:20px;
}
.fb-login-right{
	float:right;
	width:30%;
}
.fb-login-right img{
	margin-top:-30px;
}
.dynamic-adds{
	background:url(../../images/landing/facebook-store/bg-2.jpg) no-repeat;
	padding:60px 0;
	background-repeat: no-repeat;
	background-attachment: initial;
    background-size: cover;
	background-position:bottom;
}
.da-left{
	width:30%;
	float:left;
}
.da-right {
    width: 60%;
    float: right;
    margin-top: 23px;
}
.ads-container{
	max-width: 910px;
    margin: auto;
}
.sell-on-fb{
	background:url(../../images/landing/facebook-store/sell-on-fb-bg.jpg) no-repeat;
	padding:50px 0;
	background-repeat: no-repeat;
	background-attachment: initial;
    background-size: cover;
	background-position:bottom;
}
.sof-left{
	width:30%;
	float:left;
}
.sof-right {
    width: 50%;
    float: right;
    margin-top: 85px;
}
.sell-on-fb h3{
	margin-bottom:20px;
}

.facebook-shop{
	padding:50px 0;
	background:#2a2c31;
	color:#cacacb;
}
.fs-image-left{
	width:30%;
	float:left;
}
.fs-text-right{
	float:left;
	width:70%;
	margin-top:85px;
}
.fs-image-right{
	width:30%;
	float:right;
	text-align:right;
}
.fs-text-left{
	float:left;
	width:70%;
	margin-top:70px;
}
.facebook-shop h2{
	margin-bottom:30px;
	text-align:center;
}
.inner-border{
	border-bottom: 5px dotted #55565a;
    max-width: 550px;
    margin: auto;
}

@media(max-width:1199px){
.fs-text-right {
    margin-top: 65px;
}
.fs-text-left {
    margin-top: 45px;
}
}
@media(max-width:1023px){
section.hero-section-ssl h2 {
    font-size: 48px;
}
.sof-left {
    width: 100%;
    float: none;
    text-align: center;
}
.sof-left img{
	max-width:100%;
}
.sof-right {
    width: 100%;
    float: none;
    margin-top: 45px;
    text-align: center;
}
.fs-image-left {
    width: 100%;
    float: none;
    text-align: center;
}
.fs-text-right {
    margin-top: 35px;
    text-align: center;
    margin-bottom: 30px;
    float: none;
    width: 100%;
}
.fs-image-right {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 35px;
}
.fs-text-left {
    margin-top: 35px;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.fs-image-left {
    margin-top: 35px;
}
.da-left {
    width: 100%;
    float: none;
    text-align: center;
}
.da-right {
    width: 100%;
    float: none;
    margin-top: 23px;
    text-align: center;
}
.fb-login-right {
    display: none;
}
.fb-login-left {
    float: none;
    width: 100%;
    text-align: center;
}
}
@media(max-width:767px){
section.hero-section-ssl {
    padding: 125px 0 10px;
}
section.hero-section-ssl h2 {
    line-height:50px;
}
.sell-on-fb h2{
	line-height:38px;
}
.fb-login-left h3{
	line-height:50px;
}
.shop-details img,.dynamic-adds img,.fb-login img{
	max-width:100%;
}
}